CVE-2022-36730 (library_management_system)

CVE-2022-36730 (library_management_system)

Library Management System v1.0 was discovered to contain a SQL injection vulnerability via the bookId parameter at /librarian/delete.php.Read More